noir = Color.new (0,0,0)
splash = Image.load("Images/splash.png")

while true do
screen:clear()

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...0%",noir)
restart = Image.load("./Images/rechargeroption.png")
fond = Image.load("./Images/fond.png")
screen.flip()
screen.waitVblankStart(25)

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...25%",noir)
credits = Image.load("./Images/credits.png")
creditsmenu = Image.load("./Images/creditsmenu.png")
screen.flip()
screen.waitVblankStart(25)

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...50%",noir)
rechmenu = Image.load("./Images/rechmenu.png")
screen.flip()
screen.waitVblankStart(25)

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...75%",noir)
option = Image.load("./Images/usboption.png")
optionmenu = Image.load("./Images/optionmenu.png")
screen.flip()
screen.waitVblankStart(25)

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...100%",noir)
usbtoon = Image.load("./Images/usbtoon.png")
usbtooff = Image.load("./Images/usbtooff.png")
screen.flip()
screen.waitVblankStart(25)

dofile("./menu.lua")
end
